pluginManagement {
    repositories {
        google()
        mavenCentral()
        gradlePluginPortal()

//        maven { url = uri("https://artifacts.applovin.com/android") }
    }
}
dependencyResolutionManagement {
    repositoriesMode.set(RepositoriesMode.FAIL_ON_PROJECT_REPOS)
    repositories {
        google()
        mavenCentral()

//        maven { url = uri("https://dl-maven-android.mintegral.com/repository/mbridge_android_sdk_oversea") }
//        maven { url = uri("https://artifact.bytedance.com/repository/pangle") }

        //Anythink(Core)
        maven ("https://jfrog.anythinktech.com/artifactory/overseas_sdk")

        //Appnext
        maven ("https://dl.appnext.com")

        //Ironsource
        maven ("https://android-sdk.is.com/")

        //Pangle
        maven ("https://artifact.bytedance.com/repository/pangle")

        //Mintegral
        maven ("https://dl-maven-android.mintegral.com/repository/mbridge_android_sdk_oversea")

        //Chartboost
        maven ("https://cboost.jfrog.io/artifactory/chartboost-ads")
        maven ("https://cboost.jfrog.io/artifactory/chartboost-mediation")

        //TopOn集成测试工具
//        maven ( "https://jfrog.anythinktech.com/artifactory/debugger")

    }
}

rootProject.name = "AR Drawing"
include(":app")
 